=== debian/control ===
Source: python-tktreectrl
Section: python
Priority: optional
Maintainer: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>=9),dh-python,python-all (>= 2.6.6-3~),python-setuptools,python3-all,python3-setuptools
Standards-Version: 3.9.8
Homepage: http://tkintertreectrl.sourceforge.net/
X-Python-Version: >= 2.6
#X-Python3-Version: >= 3.2

Package: python-tktreectrl
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, tktreectrl
Suggests: python-python-tktreectrl-doc
Description: Tkinter-based wrapper for Tk TreeCtrl
 The TkTreectrl module provides a widget for Tkinter-based GUIs that
 presents a tree as known for representaions e.g. of a file system.
 Technically, it wraps the treectrl tk extension for use with
 Python/Tkinter.
 .
 The package adds Treectrl, MultiListbox, ScrolledTreectrl,
 ScrolledMultiListbox and ScrolledWidget into the current namespace of
 a Python 2 instance.

#Package: python3-tktreectrl
#Architecture: all
#Depends: ${python3:Depends}, ${misc:Depends}
#Suggests: python-tktreectrl-doc
#Description: Tkinter-based wrapper for Tk TreeCtrl
# The TkTreectrl module wraps the treectrl tk extension for use with Python/Tkinter.
# .
# The package adds Treectrl, MultiListbox, ScrolledTreectrl, ScrolledMultiListbox
# and ScrolledWidget into the current namespace of a Python 4 instance.

Package: python-tktreectrl-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: documentation and examples for Python TkTreeCtrl
 This package catalyses the adoption of the Python interface to the
 TkTreectrl widgets.
