## python-tktreectrl 2.0.2

=== debian/changelog ===
python-tktreectrl (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #896324
  * Reworked watch file
  * Moved to DPMT
  * cme fix dpkg-control
  * debhelper 11
  * Use pybuild
  * Move content from d/README.source to DEP3 patch
  * Add Python3 package
    Closes: #890792
  * Drop unneeded X-Python*-Version fields
  * Do not provide README which only explains installation which is just done
    once the package is installed
  * Testsuite: autopkgtest-pkg-python

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 10:28:04 +0200
