=== debian/control ===
Source: python-tktreectrl
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: python
Priority: optional
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper (>= 11~),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
               python3-tk
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tktreectrl
Vcs-Git: https://salsa.debian.org/python-team/modules/python-tktreectrl.git
Homepage: http://tkintertreectrl.sourceforge.net/

Package: python-tktreectrl
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         tktreectrl
Suggests: python-python-tktreectrl-doc
Description: Tkinter-based wrapper for Tk TreeCtrl
 The TkTreectrl module provides a widget for Tkinter-based GUIs that
 presents a tree as known for representations e.g. of a file system.
 Technically, it wraps the treectrl Tk extension for use with
 Python/Tkinter.
 .
 The package adds Treectrl, MultiListbox, ScrolledTreectrl,
 ScrolledMultiListbox and ScrolledWidget into the current namespace of
 a Python 2 instance.

Package: python3-tktreectrl
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-tktreectrl-doc
Description: Tkinter-based wrapper for Tk TreeCtrl for Python 3
 The TkTreectrl module provides a widget for Tkinter-based GUIs that
 presents a tree as known for representations e.g. of a file system.
 Technically, it wraps the treectrl Tk extension for use with
 Python/Tkinter.
 .
 The package adds Treectrl, MultiListbox, ScrolledTreectrl,
 ScrolledMultiListbox and ScrolledWidget into the current namespace of
 a Python 3 instance.

Package: python-tktreectrl-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: documentation and examples for Python TkTreeCtrl
 This package catalyses the adoption of the Python interface to the
 TkTreectrl widgets.
