=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,10 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE = 1
 
-export PYBUILD_NAME=python-tktreectrl
+export PYBUILD_NAME=tktreectrl
 
 %:
-	dh $@  --with python2,python3
-	# --buildsystem=pybuild
+	dh $@  --with python2,python3 --buildsystem=pybuild
 
 
 # If you need to rebuild the Sphinx documentation
