=== debian/watch ===
version=4

http://sf.net/tkintertreectrl/ TkinterTreectrl@ANY_VERSION@@ARCHIVE_EXT@
